Subject: [MBONED] Reminder and Call for Submissions

From: Marshall Eubanks <[email-masked]>
Date: Fri, 27 Feb 2009 18:03:29 -0500

Please remember these deadlines :

March 4, 2009 Wednesday - Internet Draft Cut-off for initial document  
(-00) submission by 17:00 PST (01:00 Tuesday, March 5 UTC/GMT), upload  
using IETF ID Submission Tool.
March 9, 2009 Monday - Internet Draft final submission cut-off by  
17:00 PDT (24:00 UTC/GMT), upload using IETF ID Submission Tool.
March 11, 2009 Wednesday - Draft Working Group agendas due by 17:00  
PDT (24:00 UTC/GMT), upload using IETF Meeting Materials Management  
Tool.

Also, please send us your requests to speak.

Regards
Marshall